@import "~material-design-icons/iconfont/material-icons.css";

#top{
    height: 20px;
    width: 100%;
}


.container{
    position: relative;
    box-shadow: 0 2px 2px rgba(0,0,0,.24), 0 0 2px rgba(0,0,0,.12);
    background-color: white;
}
.container h2{
    margin: 0;
    padding: 20px;
    border-bottom: 1px solid lightgray;
}
.container-content{
    padding: 10px;
}
.btn-area{
    position: absolute;
    top: 15px;
    right: 10px;
}
.back-btn{
    float: right;
    background-color: #3f51b5;
    color: white;
}
.back-btn:first-child{
    margin-left: 5px;
}
table{
    width: 100%;
}
table tr{
    vertical-align: baseline;
}
table tr td{
    padding-bottom  : 5px;
}
table tr td:first-child{
    color: grey;
}
table tr td:last-child{
    max-width: 400px;
}
@media screen and (max-width: 600px){
    .back-btn{
        border-radius: 100%;
        min-width: unset;
        padding: 0;
        width: 36px
    }
    table{
        margin-bottom: 10px;
    }
    table tr td:first-child{
        min-width: 120px;
    }
}